<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:allowedTemplates="[/conf/markup/settings/wcm/templates/(?!xf-).*]"
        cq:conf="/conf/markup"
        cq:redirectTarget="/content/markup/us/en"
        cq:template="/conf/markup/settings/wcm/templates/page-content"
        jcr:primaryType="cq:PageContent"
        jcr:title="Markup"
        sling:configRef="/conf/markup"
        sling:redirect="{Boolean}true"
        sling:redirectStatus="{Long}302"
        sling:resourceType="markup/components/page">
        <image jcr:primaryType="nt:unstructured">
            <file/>
        </image>
    </jcr:content>
    <us/>
</jcr:root>